Subject: Re: [lojban] [OT]Argumentum ad elephantum

From: John Cowan <[email-masked]>
Date: Thu, 14 Feb 2002 22:33:33 -0500 (EST)

And Rosta scripsit:

> But this is a story that the narrator is not a part of. There is no
> identifiable or discernible narrator at all. In other words, "in the
> context of the story" there is no narrator.

Well, the text I am working with is the John Godfrey Saxe version
(http://www.wordfocus.com/word-act-blindmen.html and elsewhere).
The final verse, labeled "Moral", is:

So oft in theologic wars,
The disputants, I ween,
Rail on in utter ignorance
Of what each other mean,
And prate about an Elephant
Not one of them has seen!

Now unless you think that this is direct address by the *poet*,
I submit that it is direct address by the *narrator*, and establishes
the existence of such an entity.

-- 
John Cowan http://www.ccil.org/~cowan [email-masked]
To say that Bilbo's breath was taken away is no description at all. There
are no words left to express his staggerment, since Men changed the language
that they learned of elves in the days when all the world was wonderful.
--_The Hobbit_